{
    "java.configuration.updateBuildConfiguration": "automatic",
    "java.compile.nullAnalysis.mode": "automatic",
    "vue.codeActions.enabled": false,
    "java.debug.settings.onBuildFailureProceed": true,
    "java.checkstyle.version": "10.12.4",
    "java.checkstyle.configuration": "/D:/DevTools/vscode/代码格式化/eclipse-java-google-style.xml"
}